canvas {
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
html, body {
    align-content: center;
    align-self: center;
    padding-top: 1%;
    align-items: center;
    margin: 0;
  }

